.container-btns{
    margin-top: 24vh;
    margin-left: 15vw;
}
.btn{
    font-size: 7vw;
    background-color: var(--green);
    padding: 1vw 3vw;
    border-radius: 100vw;
    width: fit-content;
    margin-top: 5vw;
    color:var(--red);
/*    margin: 0 auto;*/
    font-family: var(--font-r);
}

.deco-footer{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#btnStart{
    position: absolute;
    top: 70%;
    left: 25%;
    width: 50%;
}

.animation-click-pulse {
    animation: click-pulse ease-in-out 2s infinite alternate;
}

@keyframes click-pulse {
    0% {scale: 1}
    100% {scale: 1.1}
}

*{
    font-size: 5vw;
}

#sectionQRCode,#sectionCPF{
    display: none;
}